Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 22 Jan 2021 10:38:43 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  
Hi
Please note that the items of order number 8224284747 were bought by paying through Knet (KD 26.500) and the entire order was returned to your agent. (Pls refer to the attachment).
You sent the value of the returned items to my credit and I bought other items by utilizing my credit and those items were returned to your stores in Al Rai by personally visiting on 21.1. I requested for cash refund and the cashier refused to pay me cash. He told me to contact customers care asking for a bank transfer.
However, I want the balance that is available as my credit (KD 25.200) to be transferred to my bank soon as possible, as the initial amount has been paid through Knet.
Looking forward to your feedback.
NIRMALI AMARATUNGE
Kuwait.
Phone. 97873162
--
Sent from myMail for Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2009594